.understanding-allergy {
  margin-top:50px;
}

nav#primary.row ul li {
    margin:22px 17px;
    text-align: center;
}

#home #content section#s1 {
    margin-top:0;
}

nav#secondary.row ul li {
    padding:0 20px;
}

.owl-carousel {
  filter: alpha(opacity=100)!important;
}

/*.owl-item {
  width:230px!important;
}*/

/*.owl-wrapper {
  left:12px!important;
}*/

.owl-theme .owl-controls .owl-buttons .owl-prev {
  left:-6px;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
  right:-6px;
}

.understanding-allergy #management-and-referral section.row .column.w66 span.play-icon {
  top:35%!important;
  left:10%!important;
}

.understanding-allergy #management-and-referral section.row .column.w66 .w33 span.play-icon {
  top:6%!important;
}

#rhinitis.understanding-allergy #management-and-referral section.row .column.w66 span.play-icon {
  top:35%!important;
  left:40%!important;
}


.understanding-allergy #likely-triggers section.row .column h2 {
    color: #70Ab4C;
    font-family: "HelveticaMedium", "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "TeXGyreHerosRegular", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-size: 16px;
    line-height: 22px;
}

.understanding-allergy #understanding-allergy-bg {
  height:672px;
}

.checkbox-green {
  display: inline!important;
  float:left;
  margin-top:10px;
}

.prettycheckbox a {
  display: none;
}

nav#primary.row ul li.current-menu-item.page-item-8 span.arrow,
nav#primary.row ul li.current-menu-item.page-item-10 span.arrow {
  display: none;
}
